Class | Spec::Story::Runner::IllegalStepError
In: | lib/spec/story/runner/story_parser.rb
Parent: | StandardError

### Methods

new

### Public Class methods

new(state, event)

[Source]

       # File lib/spec/story/runner/story_parser.rb, line 6
    6:         def initialize(state, event)
    7:           super("Illegal attempt to create a #{event} after a #{state}")
    8:         end

[Validate]